/* Carousel */

#quote-carousel {
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel .carousel-control {
    font-size: 2.3em;
    text-shadow: none;
	-webkit-transition: opacity 1s ease-in-out;
    -moz-transition: opacity 1s ease-in-out;
    -o-transition: opacity 1s ease-in-out;
    transition: opacity 1s ease-in-out;
    opacity:1;
  	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}
#quote-carousel .carousel-indicators {
    right: 35%;
    left:65%;
    top: auto;
    bottom: 2%;
}
#quote-carousel .carousel-indicators li {
    width: 100px;
    height: 100px;
    opacity: 1;
    overflow: hidden;
    transition: all 0.4s;
    margin-left:3%;
    margin-right:3%;
    border-radius: 50%;
}
#quote-carousel .carousel-indicators .active {
    width: 150px;
    height: 150px;
    opacity: 1;
    overflow: hidden;
    border-radius: 50%;
}
.carousel-inner {
    min-height: 200px;
}
.item blockquote {
    margin: 0;
}
.item blockquote p:before {
    
}
#text {
  z-index: 100;
  color:white;
  position: absolute;
  font-size: 32px;
  font-weight: bold;
  left: 40%;
  top: 50%;
}
/*-image-*/
.unclick{
  background-image: url("/EQL3.0/images/EQL3.0_homepage/homepage_scenario_btn_1.png");
  width:100%;
  height:auto;
  background-size: contain;
  background-repeat: no-repeat;
}
.click{
  background-image: url("/EQL3.0/images/EQL3.0_homepage/homepage_scenario_btn_1_click.png");
  width:100%;
  height:auto;
  background-size: contain;
  background-repeat: no-repeat;
}
.click2{
  background-image: url("/EQL3.0/images/EQL3.0_homepage/homepage_scenario_btn_2_click.png");
  width:100%;
  height:auto;
  background-size: contain;
  background-repeat: no-repeat;
}
.click3{
  background-image: url("/EQL3.0/images/EQL3.0_homepage/homepage_scenario_btn_3_click.png");
  width:100%;
  height:auto;
  background-size: contain;
  background-repeat: no-repeat;
}
/*----------------------mobile*/
#quote-carousel-mobile {
    /* Control buttons  */
    /* Previous button  */
    /* Next button  */
    /* Changes the position of the indicators */
    /* Changes the color of the indicators */
}
#quote-carousel-mobile .carousel-control {
    font-size: 2.3em;
    text-shadow: none;
}
#quote-carousel-mobile .carousel-indicators {
    position:relative;
    top: auto;
    bottom: 2%;
}
#quote-carousel-mobile .carousel-indicators li {
    width: 50px;
    height: 50px;
    opacity: 1;
    overflow: hidden;
    transition: all 0.4s;
    border-radius: 50%;
}
#quote-carousel-mobile .carousel-indicators .active {
    width: 90px;
    height: 90px;
    opacity: 1;
    overflow: hidden;
    border-radius: 50%;
}
.carousel-inner-mobile {
    min-height: 400px;
}
.item-mobile blockquote {
    margin: 0;
}
.item-mobile blockquote p:before {
    
}
#text-mobile {
  color:black;
  z-index: 100;
  font-size: 24px;
  top: auto;
  margin-bottom:2%;
  margin-left:3%;
  margin-right:3%;
}
/*-------------------------rwd*/
@media (max-width:1920px) and (min-width:1400px)
{
  #text {
    color:white;
  	z-index: 100;
  	position: absolute;
  	font-size: 32px;
  	font-weight: bold;
  	left: 40%;
  	top: 50%;
  }
  #quote-carousel .carousel-indicators li {
    width: 100px;
    height: 100px;
    opacity: 1;
    overflow: hidden;
    transition: all 0.4s;
    margin-left:3%;
    margin-right:3%;
    border-radius: 50%;
  }
  #quote-carousel .carousel-indicators .active {
    width: 150px;
    height: 150px;
    opacity: 1;
    overflow: hidden;
    border-radius: 50%;
  }
}
@media (max-width:1400px) and (min-width:1000px)
{
  #text {
    color:white;
  	z-index: 100;
  	position: absolute;
  	font-size: 30px;
  	font-weight: bold;
  	left: 40%;
  	top: 50%;
  }
  #quote-carousel .carousel-indicators li {
    width: 80px;
    height: 80px;
    opacity: 1;
    overflow: hidden;
    transition: all 0.4s;
    margin-left:3%;
    margin-right:3%;
    border-radius: 50%;
  }
  #quote-carousel .carousel-indicators .active {
    width: 100px;
    height: 100px;
    opacity: 1;
    overflow: hidden;
    border-radius: 50%;
  }
}
@media (max-width:1000px) and (min-width:768px)
{
  #text {
    color:white;
  	z-index: 100;
  	position: absolute;
  	font-size: 20px;
  	font-weight: bold;
  	left: 40%;
  	top: 50%;
  }
  #quote-carousel .carousel-indicators li {
    width: 50px;
    height: 50px;
    opacity: 1;
    overflow: hidden;
    transition: all 0.4s;
    margin-left:3%;
    margin-right:3%;
    border-radius: 50%;
  }
  #quote-carousel .carousel-indicators .active {
    width: 80px;
    height: 80px;
    opacity: 1;
    overflow: hidden;
    border-radius: 50%;
  }
}